CVE-2005-3060

2005-09-30T15:10:00
ID CVE-2005-3060
Type cve
Reporter NVD
Modified 2017-07-10T21:33:05

Description

Buffer overflow in getconf in IBM AIX 5.2 to 5.3 allows local users to execute arbitrary code via unknown vectors.